/* CUSTOM CSS */
/* reset style */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"] {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}
select {
 -webkit-appearance: none;
 appearance: none;
 -webkit-appearance: none !important;
 -moz-appearance: none !important;
 background-color: #fafafa;
 width: 100%;
 background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC);
 background-position: 100%;
 background-repeat: no-repeat;
 border: 1px solid #ccc;
 padding: 0.5rem;
 border-radius: 0;
}

select {
 font-size: 14px;
 position: relative;
}

.formdangky input,
.formdangky textarea,
.formdangky select {
	font-family: inherit;
}

.formdangky input,
.formdangky select,
.formdangky textarea {
 background-color: transparent;
 color: #000;
 border: 1px solid #d6d6d6;
}
.formdangky input,
.formdangky textarea,
.formdangky select {
 padding: 0.8rem 1rem;
 font-weight: 400;
 font-size: 14px;
	width: 98%;
 border-radius: 0;
}

span.wpcf7-form-control-wrap.kemnghia-email {
    width: 80%;
}

.formdangky input:focus-visible,
.formdangky select:focus-visible,
.formdangky textarea:focus-visible {
 outline: none;
 border: 1px solid lightgreen;
}

.formdangky input::placeholder,
.formdangky select::placeholder,
.formdangky textarea::placeholder {
 color: #000;
}

.formdangky .button-send {
 font-weight: 400;
 position: relative;
 display: block;
 vertical-align: middle;
 transform: translateZ(0);
 transition: all 0.3s;
}
.formdangky .button-send:before {
 content: "";
 position: absolute;
 z-index: -1;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 -ms-transform: scaleY(0);
 transform: scaleY(0);
 -ms-transform-origin: 50%;
 transform-origin: 50%;
 transition: transform 0.3s ease-out;
}

.formdangky .button--black {
 background-color: #000;
 color: #fff;
 border: 1px solid #000;
}
.formdangky .button--black:before {
 background-color: #fff;
}

.formdangky .button--black:hover,
.formdangky .button--black:focus {
 color: #000;
 border-color: #ddd;
 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.formdangky .button-send:hover:before,
.formdangky .button-send:focus:before {
 -ms-transform: scaleY(1);
 transform: scaleY(1);
}

.formdangky .row {
 display: flex;
 flex-wrap: wrap;
}

.formdangky .form-group {
 margin-bottom: 1rem;
}

.formdangky .col-sm-12 select,
.formdangky .col-sm-12 textarea {
 width: 100%;
}

.formdangky .col-sm-6.input-number {
 text-align: right;
}
div#btn-action {
    width: max-content;
    height: max-content;
    position: relative;
/*     background-color: #000; */
    /* color: #fff; */
    /* border: 1px solid #000; */
    transform: translateZ(0);
    transition: all 0.3s;
    /* cursor: pointer; */
}
div#btn-action input.button-send {
    box-shadow: none;
    border-radius: 20px;
    background: #FFCB08;
    border-color: #036A37;
    border-style: solid;
    color: #fff;
    /* display: -webkit-inline-box; */
}

div#btn-action:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    transition: transform .3s ease-out;
    background-color: #fff;
    cursor: pointer;
}

div#btn-action:hover:before {
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 2;
}

div#btn-action:hover input {
    color: #000!important;
    background: transparent;
    z-index: 3;
    border: transparent;
    position: relative;
    cursor: pointer;
}

input.wpcf7-form-control.wpcf7-submit.button-send.button--black {
    /* background-color: #000; */
    /* color: #fff; */
    /* border: 1px solid #000; */
}

div#btn-action input {
    color: #FFF;
	border:0;
}
span.ajax-loader {
    display: none !important;
}

/* FORM EMAIL BOTTOM */
.sendmail .row {
	width: 100%;
	justify-content: center;
}

.sendmail input#sendmail-kemnghia {
	background-color: #fff;
	border: none;
}

.sendmail .form-group input#sendmail-kemnghia {
	background-color: transparent;
}
.sendmail {
    border-bottom: 1px solid #000;
}

.sendmail .form-group {
	margin-bottom: 10px;
}
.sendmail input::placeholder {
    color: #9d9d9d;
}

@media (min-width: 768px) {
 .formdangky .col-sm-6 {
  width: 50%;
 }
 .formdangky .col-sm-12 {
  width: 100%;
 }
}
/* */
div[data-id="25a37c9"], div[data-id="eada317"] {
    overflow: hidden!important;
    height: 338px;
}
.elementor-301 .elementor-element.elementor-element-25a37c9 img {
    height: 700px !important;
    object-fit: cover;
    transition-duration: 0s;
    position: relative;
    top: -275px;
}

.elementor-301 .elementor-element.elementor-element-eada317 img {
        height: 485px !important;
    object-fit: cover;
    transition-duration: 0s;
    position: relative;
    top: -145px;
}



/* > section 3 */
#s3 .s3-product .elementor-inner-column.elementor-element .elementor-widget-heading .elementor-heading-title {
    font-size: 1.8rem;
}
#s3 .s3-product .elementor-inner-column.elementor-element .elementor-widget-text-editor > .elementor-widget-container {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 80px;
}



/* > section 4 */
.s4-prefer-box .elementor-widget-image-box .elementor-image-box-img {
    position: relative;
    display: flex;
    min-height: 24rem;
    max-height: 24rem;
		overflow: hidden;
	
}
.s4-prefer-box .elementor-widget-image-box .elementor-image-box-img img {
    object-fit: cover;
}

.s4-prefer-box .elementor-image-box-wrapper::before {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    transition: all 0.3s ease;
    z-index: 1;
    opacity: 0;
    /* transform: scaleY(2); */
}
.s4-prefer-box .elementor-image-box-wrapper:hover::before {
		opacity: 1;
    transform: scale(1);
		backdrop-filter: blur(1.5px) brightness(0.9);
}
.s4-prefer-box .elementor-image-box-content {
		position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    line-height: normal;
    opacity: 0;
    z-index: 2;
    font-size: 18px;
    font-family: inherit;
    font-weight: 400;
    text-align: left;
    transition: all 0.3s;
}
.s4-prefer-box p.elementor-image-box-description {
    width: 90%;
    font-weight: 500;
    color: #fff !important;
    line-height: 200%;
}
.s4-prefer-box .elementor-image-box-wrapper:hover .elementor-image-box-content {
    opacity: 1;
}

.s4-prefer-box .elementor-widget-image-box .elementor-image-box-img:first-child img {
   
}

@media (max-width: 1024px) {
	.s4-prefer-box .elementor-image-box-wrapper::before, .s4-prefer-box .elementor-image-box-content {
		opacity: 1;
	}
}




.ehf-header #masthead {
    position: fixed !important;
    width: 100%;
}

.scrolled {
	background-color: #00000029 !important;
    /* box-shadow: rgba(0,0,0,.15) 0 5px 15px 0; */
    transition: background-color 200ms linear;
    backdrop-filter: blur(3px);
}




